Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 04:03:34 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I tried to apply promo code  buy 1 get 1  but it did not work , and I tried to call customer service to help me , but they advice me to send an email to you , please help in this problem as I want to use this promo code . 
P.s l am already make the order and waiting for your reply to apply the discount on my order https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3909544